/* RESET */
html,body {border:0;margin:0;padding:0;}
body {background:#fff;font:13px/1.231 Arial,Helvetica,Helvetica Neue,clean,sans-serif;word-wrap:break-word;*-webkit-text-size-adjust:none;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;margin:0;padding:0;}
img {border:0;max-width:100%;}
table {width:auto;border-collapse:collapse;border-spacing:0;text-align:left;}
a,a:visited,a:active,a:hover {text-decoration:none;}
hr {background-color:#eee;border:0;clear:both;color:#eee;height:1px;margin:1em 0;}
ul,li {margin:0;padding:0;}
li {list-style-type:none;}

/* COMMON */
h3 {font-weight:bold;margin:0 0 0.5em;}
p {margin:0 0 1em;}
.plaintext {padding:10px 10px 30px;}
.plaintext h2 {margin-bottom:0.5em;}
.plaintext a {text-decoration:underline;}
.plaintext li {list-style-type:disc;margin-left:2em;}

/* HEADER */
#header {overflow:hidden;}
#header h1 {float:left;width:150px;}
h1 #logo{background:transparent url(/cms/images/m/logo_small.png) no-repeat left center;display:block;font-size:0px;height:77px;margin:0;padding:0;position:absolute;text-indent:-9000em;width:140px;z-index:1;}
form#searchForm {height:30px;padding:22px 87px 26px 150px;position:relative;}
#searchForm label {display:block;position:absolute;text-indent:-9000em;}
#mainSearchBox {display:block;margin:0;padding:0 12px;width:100%;}
#submitButton {padding:0 6px;position:absolute;text-align:left;text-transform:uppercase;width:50px;}

/* HOMEPAGE */
#remotecodesLink {display:block;font-size:15px;font-weight:bold;padding:1em 25px;}
#homeNav {margin:10px 10px 0;}
#homeNav li {font-size:15px;font-weight:bold;margin:8px 0;padding-right:15px;}
#homeNav li a {background:transparent url(/cms/images/m/arrow_button.png) no-repeat right center;display:block;padding:0.5em 15px;}

/* RESULT LIST */
select {border-radius:3px;border-width:0;outline-width:0;font-size:15px;font-weight:bold;line-height:26px;padding:4px 0;text-indent:10px;width:100%;}
.thumbImage {display:block;float:left;text-align:center;width:100px;}
.thumbDetails {display:block;margin-left:100px;padding:0 10px;}
#resultList {background-color:#fff;}
#resultList li {border-bottom:1px solid #ecedee;}
#resultList li a {color:#000;display:block;overflow:hidden;padding:10px;}
#resultList span {display:block;}
.thumbTitle {font-weight:bold;}
#resultList .thumbPrice {margin:1.2em 0;}
#resultList .thumbPrice .regPrice {display:inline;font-weight:bold;}
#resultList .thumbPrice.sale .regPrice {font-weight:normal;opacity:0.6;text-decoration:line-through;}
#resultList .thumbPrice .salePrice {display:inline;font-weight:bold;}
.thumbRating {margin-top:1em;}
.thumbRating i {display:block;}
#resultList .noResults {padding:20px 10px;}

/* PRODUCT DETAIL */
#productContainer {background-color:#fff;}
#productBrief h3 {color:#525d58;font-size:14px;font-weight:normal;vertical-align:text-top;}
#productMainImage {display:table-cell;float:left;height:120px;text-align:center;width:120px;}
#productMainImage img {cursor:pointer;}
#productInfo {margin-left:130px;}
#productBrief,
#productDetails {padding:10px 10px 20px;overflow:hidden;}
#productDetails {padding-bottom:10px;}
#productInfo {font-size:11px;}
#productInfo h4 {font-weight:bold;margin-bottom:0.5em;}
#productInfo .rating {font-style:italic;}
#productInfo .reviewsLink {margin:0.5em 0;}
#poweredBy {color:#999;margin:0.5em 0;text-transform:uppercase;}
#productPrice {display:block;font-size:16px;line-height:22px;margin:5px 0;}
#regularPrice {color:#aaa;font-size:0.8em;text-decoration:line-through;}
.buyNowLink:hover,
.buyNowLink:visited,
.buyNowLink:active {color:#fff;}
#productDetails ul li {list-style-type:square;margin:0 0 0.5em 16px;}
#productDetails h3 {font-weight:bold;}
.zebraTable th,
.zebraTable td {padding:8px;}
#productContentNav {overflow:hidden;}
#productContentNav li {display:inline;float:left;}
#productContentNav li a {display:block;font-size:13px;line-height:25px;padding:3px 15px;}

#supportTab h4 {font-weight:bold;margin:0.5em 0;}
#supportTab dl {margin-top:0.5em;overflow:hidden;}
#supportTab dl,dt {clear:left;}
#supportTab dt,#supportTab dd {float:left;}
#supportTab dl dt {background:transparent url(/cms/images/gui/icon-document.gif) no-repeat scroll 2px 50%;padding:3px 0 3px 18px;}
#supportTab dd {margin:0;padding:3px 0;}
#supportTab dl li {display:inline;list-style-type:none;margin:0;padding:0 0.3em;}
#supportTab dl li + li {border-left:1px solid #aaa;padding-left:0.5em;}
#supportTab table {padding-right:1em;}
#supportTab td {padding-right:1em;}

/* IMAGE TAB */
#productDetails #imagesTab {background-color:#fff;color:#000;margin:-10px;padding:15px 10px 10px;text-align:center;}
#productDetails #imageNav {margin-right:-10px;text-align:center;}
#productDetails #imageNav li {display:inline;margin:0;padding:0 5px;}
#productDetails #imageNav li:first-child {border-left-width:0;}
#productDetails #imageNav li.bull {font-size:30px;vertical-align:middle;}
#productDetails #imageNav li.bull a {color:#ccc;padding:0 5px;}
#productDetails #imageNav li.bull.active a {color:#000;}
#imageCarouselContainer {margin:0 -10px;min-height:282px;overflow:hidden;position:relative;}
#productDetails #imageCarousel {position:absolute;}
#productDetails #imageCarousel li {float:left;list-style-type:none;margin:0;}
#productDetails #imageCarousel.singleImage,
#productDetails #imageCarousel.singleImage li {text-align:center;width:100%;}

/* PAGE NAVIGATION */
#pageNav {font-size:0.8em;margin:1em 0;text-align:center;}
#pageNav a,#pageNav a:hover,#pageNav a:active,#pageNav a:visited {font-weight:bold;text-decoration:underline;}
#pageNav .pageNavPrev {border-right:1px solid #CCC;margin-right:8px;padding-right:8px;}
#pageNav .pageNavNext {border-left:1px solid #CCC;margin-left:8px;padding-left:8px;}

/* FOOTER */
#footer {color:#525d58;font-size:0.8em;padding:30px 10px 10px;}
#footer ul {overflow:hidden;margin-bottom:1em;}
#footer li {margin-left:8px;float:left;}
#footer li:first-child {margin-left:0;}

/* STAR RATINGS */
#starCatcher {display:inline-block;height:12px;overflow:hidden;position:relative;width:65px;}
#starBase,#starRating img {height:24px;width:65px;}
#starBase {left:0;position:absolute;top:-12px;}
#starRating {display:block;overflow:hidden;position:relative;text-indent:-9000em;}
#starRating img {display:block;left:0;max-width:none;position:absolute;top:0;}
.star_0_0 {width:0;}
.star_0_1 {width:2px;}
.star_0_2 {width:3px;}
.star_0_3 {width:4px;}
.star_0_4 {width:5px;}
.star_0_5 {width:6px;}
.star_0_6 {width:7px;}
.star_0_7 {width:8px;}
.star_0_8 {width:9px;}
.star_0_9 {width:10px;}
.star_1_0 {width:13px;}
.star_1_1 {width:15px;}
.star_1_2 {width:16px;}
.star_1_3 {width:17px;}
.star_1_4 {width:18px;}
.star_1_5 {width:19px;}
.star_1_6 {width:20px;}
.star_1_7 {width:21px;}
.star_1_8 {width:22px;}
.star_1_9 {width:23px;}
.star_2_0 {width:26px;}
.star_2_1 {width:28px;}
.star_2_2 {width:29px;}
.star_2_3 {width:30px;}
.star_2_4 {width:31px;}
.star_2_5 {width:32px;}
.star_2_6 {width:33px;}
.star_2_7 {width:34px;}
.star_2_8 {width:35px;}
.star_2_9 {width:36px;}
.star_3_0 {width:39px;}
.star_3_1 {width:41px;}
.star_3_2 {width:42px;}
.star_3_3 {width:43px;}
.star_3_4 {width:44px;}
.star_3_5 {width:45px;}
.star_3_6 {width:46px;}
.star_3_7 {width:47px;}
.star_3_8 {width:48px;}
.star_3_9 {width:49px;}
.star_4_0 {width:52px;}
.star_4_1 {width:54px;}
.star_4_2 {width:55px;}
.star_4_3 {width:56px;}
.star_4_4 {width:57px;}
.star_4_5 {width:58px;}
.star_4_6 {width:59px;}
.star_4_7 {width:60px;}
.star_4_8 {width:61px;}
.star_4_9 {width:62px;}
.star_5_0 {width:65px;}

/* IMAGE VIEWER */
#imgViewer {position:relative;}
#imgNext,#imgPrev {background:transparent url(/cms/images/m/imgPrev.png) no-repeat center center;display:block;height:100%;left:0;position:absolute;top:0;width:32px;text-indent:-9000em;z-index:1;}
#imgNext {background-image:url(/cms/images/m/imgNext.png);left:auto;right:0;}
#imgContainer {display:table-cell;text-align:center;vertical-align:middle;}
.imgClose {position:absolute;top:10px;right:10px;z-index:2;}

/* REMOTE CODE FINDER */
#remoteSelect {margin-right:100px;position:relative;}
#remoteWizardForm label {display:block;font-size:1.1em;font-weight:bold;padding-bottom:0.2em;}
#remoteWizardForm label:after {content:':';}
#remoteWizardForm select {width:100%;}
#remoteWizard {margin:10px;}
#remoteWizardSubmit {background:transparent url(/cms/images/m/arrow_button.png) no-repeat 90% center;border-width:0;padding-right:20px;position:absolute;right:-100px;top:0;}

#successResults,#sorryResults {display:none;}
#resultsContainer h3 {font-size:18px;margin:2em 0 0;}
#resultsContainer #successCode {font-size:36px;}